/* blue #2E9DFF */



* {

margin:0;

padding:0;

}



body {

/*font-family: arial, "lucida console", sans-serif;*/

/*font-family:Tahoma,Arial,Trebuchet MS,sans-serif;*/

font-family:"Lucida Grande",Verdana,Geneva,sans-serif;

background:#E0E9EC;

/*background:#A8CCE2;

background-attachment:fixed;*/

/*background:url("../stripe.gif");*/

color:#333;

font-size:72%;

text-align:left;

line-height:1.6em;

}

a {

color:#0058B1;

text-decoration:none;

}

a:hover {

color:#CB4185;

}

h2 {

font-size:1.1em;

}

input {

border:1px solid #E9E9E9;

color:#222;

padding:2px;

}

input.file {

font-size:8px;

}



/* 15.11.2012 form element visual styles */

  input[type="text"],input[type="submit"],select {    height:20px;line-height:23px;}



  input, textarea, select { 

    border:1px solid #ddd;

    box-shadow: 0 5px 15px #eee inset;

    border-radius:2px;

    -moz-transition: padding .25s; 

    -webkit-transition: padding .25s; 

    -o-transition: padding .25s;

    transition: padding .25s;

    outline:none;

  }

  input:focus, textarea:focus, select:focus {

    background: #fff; 

    box-shadow: 0 0 3px #aaa; 

    padding-right:13px;

  }

select,select:focus { padding-right:0;}



/* === HTML5 validation styles === */

input:required, textarea:required, select:required {

    background: #fff url('icons/form_input_required.png') no-repeat 98% center;

}

input:required:valid, textarea:required:valid, select:required:valid {

    background: #fff url('icons/form_input_valid.png') no-repeat 98% center;

}

input:focus:valid, textarea:focus:valid, select:focus:valid {

  box-shadow: 0 0 5px #5cd053;

  border-color: #28921f;

}

input:focus:invalid, textarea:focus:invalid, select:focus:invalid {

    background: #fff url('icons/form_input_invalid.png') no-repeat 98% center;

}

input:focus:invalid, textarea:focus:invalid, select:required:invalid {

  box-shadow: 0 0 5px #d45252;

  border-color: #b03535

}

select:required {background-position:92% center!important;}



#intro h2 {

color:#628F00;

font-weight:normal;

}

#intro h2 {

color:#4285CB;

background:#EFF5FF;

border:1px solid #DFEBFF;

padding:3px 5px;

}

#content h2 {

height:30px;

line-height:25px;

font-size:1.3em;

font-weight:bold;

}

.submit {

background:#F9F9F9;

-moz-border-radius:4px;

padding:3px;

}



.bold {

font-weight:bold;

}

.spacer {

border-bottom:1px solid #DFEDFF;/*bordr*/

margin-left:60px;

}

.small{

font-size:0.9em;

}
small {font-weight:normal;}

.sm {

font-size:8px;

}

.red {

color:#D80E0E!important;

}

.redb {

border:1px solid #CF0000;

}

.green {

color:#459A07!important;

}



#body {

min-width:945px;

max-width:1135px;

width:expression(document.body.clientWidth>1135?"1135px":"auto");

z-index:10;

margin:0 auto 20px;

position:relative;

}

#container {

background:#fff;

border:3px solid #C4C9CC;

}

#secondary, #container, #footer

{

	width:930px;

}



/***Head***/



#header {

color:#999;

background:#f6f9fe;

border-bottom:1px solid #DCE5F2;

padding:0 9px 0 3px;

height:40px;

}



/***Head-Header***/

#header .logo { float:left;padding-top:4px;line-height:1em; }





/***Head-Secondary***/

#cart_box {

	width:185px;

	position:absolute;

	top:30px;

	right:0;

	background:#fff;

	border:3px solid #A0A4A7;

}



#cart_box h2 {



}

#cart_box h2 a {

	display:block;

	height:40px;

	line-height:40px;

	padding:0 5px 0 8px;

	color:#353535;

	background:#EFEFEF;

	border-bottom:1px solid #ccc;

}

#cart_box h2 a:hover {

	background:#f9f9f9;

}

#cart_box h2 a img {

	float:right;

	margin:7px 3px 0 0;

}

#cart_box td img {float:left;margin-right:5px;max-width:50px;}



#cart_box .button {margin:5px 0;}

.container
{
  margin:5px 20px 20px;
  padding:7px;
  overflow:hidden;
  border:1px solid #fff;
}

.cgrey {
  background:#F5f5f5;
  border-color:#E8E8E8;
}

.cblue {
  background: #F4F8FF!important;
  border-color:#D1E6F7!important;
}
.cyellow {
  border-color:#FFD324!important;
  background:#FFF6BF;
  color:#4F3D00;
}

.container h3 {
  margin-bottom:5px;
  font-size:1.2em;
}

.bubble { display:inline-block;padding:2px 10px;border-radius:3px;border:1px solid;letter-spacing:1px;font-size:1.15em;}
span.blue {color: #0253A2!important;border-color: #B3DAEF!important;background: #D9EEFA!important;}
span.green {color: #3A5F00!important;border-color: #BBEF68!important;background: #E4FCBD!important;}
span.orange {color: #915301!important;border-color: #F5BE87!important;background: #FFE7CF!important;}
span.grey {background:#f5f5f5!important;border-color: #CFCFCF;}

.button {

display:block;

border-radius:3px;

text-decoration: none;

text-transform:capitalize;

text-align: center;

font-weight:bold;

font-size:1em;

padding:0 10px;

height:25px!important;

line-height:25px!important;

letter-spacing:1px;

box-shadow:none;

}

.button.in {

	display:inline-block;

}

.right {float:right;}



.button.r {

color:#fff;

background-color: #d14836;

background-image: -webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#d14836));

background-image: -webkit-linear-gradient(top,#dd4b39,#d14836);

background-image: -moz-linear-gradient(top,#dd4b39,#d14836);

background-image: -ms-linear-gradient(top,#dd4b39,#d14836);

background-image: -o-linear-gradient(top,#dd4b39,#d14836);

background-image: linear-gradient(top,#dd4b39,#d14836);

border:1px solid transparent;

}

.button.r:hover {

  border: 1px solid #b0281a;

  background-color: #c53727;

  background-image: -webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#c53727));

  background-image: -webkit-linear-gradient(top,#dd4b39,#c53727);

  background-image: -moz-linear-gradient(top,#dd4b39,#c53727);

  background-image: -ms-linear-gradient(top,#dd4b39,#c53727);

  background-image: -o-linear-gradient(top,#dd4b39,#c53727);

  background-image: linear-gradient(top,#dd4b39,#c53727);

  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);

  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);

  -ms-box-shadow: 0 1px 1px rgba(0,0,0,0.2);

  -o-box-shadow: 0 1px 1px rgba(0,0,0,0.2);

  box-shadow: 0 1px 1px rgba(0,0,0,0.2);

}



.button.r:active, .button.r:focus {

  border: 1px solid #992a1b;

  background-color: #b0281a;

  background-image: -webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#b0281a));

  background-image: -webkit-linear-gradient(top,#dd4b39,#b0281a);

  background-image: -moz-linear-gradient(top,#dd4b39,#b0281a);

  background-image: -ms-linear-gradient(top,#dd4b39,#b0281a);

  background-image: -o-linear-gradient(top,#dd4b39,#b0281a);

  background-image: linear-gradient(top,#dd4b39,#b0281a);

  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);

  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);

  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);

}





.button.b {

border: 1px solid #3079ED;

color: white;

/*text-shadow: 0 1px rgba(0, 0, 0, 0.1);*/

background-color: #4D90FE;

background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));

background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);

background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);

background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);

background-image: -o-linear-gradient(top,#4d90fe,#4787ed);

background-image: linear-gradient(top,#4d90fe,#4787ed);

}



.button.b:hover {

border: 1px solid #2F5BB7;

color: white;

/*text-shadow: 0 1px rgba(0, 0, 0, 0.3);*/

background-color: #357AE8;

background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8));

background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);

background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);

background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);

background-image: -o-linear-gradient(top,#4d90fe,#357ae8);

background-image: linear-gradient(top,#4d90fe,#357ae8);

}



.button.b:active {

  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);

  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);

  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);

}



#secondary {

/*background:#106BC8 url("../admin/images/g2/bg_sec.gif") repeat-x top;*/

clear:left;

overflow:hidden;

-moz-border-radius:0 0 5px 5px;

-webkit-border-bottom-left-radius:5px;

-webkit-border-bottom-right-radius:5px;

font-size:0.95em;

color:#5F6A72;

}

* html #secondary { height:34px; }





#secondary a,#footer a {

color:#3F4E59;

text-decoration:none;

padding:0 5px;

}



#secondary a:hover,#footer a:hover {

color:#001722;

text-decoration:underline;

}



#secondary a:first-child, #footer a:first-child {padding-left:0;}

#secondary a:last-child,  #footer a:last-child {padding-right:0;}





#nav {

float:right;

height:30px;

line-height:30px;

}



/***Head-Header-Userbar***/

div#userbar { width:50%;float:right;height:30px;line-height:30px; }

#userbar .green { color:#3A5F00!important; }



#welcome { display:inline; }

#welcome .green,#welcome .red { margin-right:10px; }



#loginbox { text-align:left;margin-left:15px; }



#loginbox label {

  font-weight: bold;

  margin:0 5px;

  text-transform: uppercase;

  font-size: 0.9em;

}



#loginbox .user,#loginbox .pass{

padding:0 5px;

height:17px;

line-height:17px;

color:#000;

border:1px solid #c3c3c1;

}

#loginbox .user { width:70px; }

#loginbox .pass { width:40px; }



#loginbox #login {

background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#E7E7E7));

background: -moz-linear-gradient(bottom, #EFEFEF, white);

color: #353535;

font-size: 0.9em;

font-weight: bold;

height: 19px;

line-height: 19px;

padding: 0 5px;

margin: 0 0 0 5px;

text-transform: uppercase;

border: 1px solid #BBB;

letter-spacing: 1px;

text-align: center;

border-radius: 2px;

text-decoration: none;

}

#loginbox #login:hover {

cursor:pointer;

color: #252525;

background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#DDD));

background: -moz-linear-gradient(bottom, #B0B0B0, white);

}











/***search***/



#search {

float:right;

margin:0 0 0;

position:relative;

height:34px;

padding-top:5px;

}

#search form {

/*padding:3px;

background:#126DCA;*/

overflow:hidden;

height:32px;

}

#search .frame{

border:1px solid #d5d5d5;

height:28px;

line-height:28px;

display:inline-block;

float:left;

}

#search select,#search input {

border:0;

color:#1F1F1F;

height:28px;

float:left;

}

#search select {

background:#efefef;

}



#search .txtbox {

background:#FFFFFF;

padding:0 3px 0 5px;

}



#search .searchbtn {

border:0;

width:25px;

height:28px;

background:#fff url("icons/search.png") no-repeat 50% 7px;

padding:0 0 0 0;

}

#search .searchbtn:hover {

	background-position:50% -34px;

}





#search option {

background:#deddd9;

color:#1F1F1F;

}



.level {

background:#EFF6FF;

color:#00509F;

}

.level0 {

background:#fbfbfb;

color:#555;

}

.level1 {background:#CFE5FF;}

.level2 {background:#DFEEFF;}

.level3 {background:#DFEBFF;}

.level4 {background:#EFF5FF;}



#suggestions {

position:absolute;

top:34px;

left:0px;

width:344px;

border:1px solid #D5D5D5;

border-top:0;

color:#0058B1;

z-index:1;

padding:5px;

clear:left;

text-align:left;

line-height:normal;

}



.suggestionList li {

cursor:pointer;

border-top:1px solid #D5D5D5;

padding:5px 3px;

font-size: 0.9em;

}



/***Main***/

#main {

margin:0 auto;

padding:0;

overflow:hidden;

/*background:#f6f6ee;*/

background:#F6F9FE;

}



/***Side***/



#side {

float:left;

width:170px;

text-align:center;

padding:5px 0;

}



#sidebar {

float:left;

width:170px;

display:inline;

text-align:left;

margin:0 0 20px 0;

padding:0;

border:0;

}



#sidebar h2 {

/*background:#e6f0f8;*/

padding:2px 9px;

font-size:1em;

}



#sidebar h2 a {

font-weight:normal;

text-decoration:underline;

float:right;

margin-right:10px;

}



#sidebar .box {

position:relative;

margin:0 0 15px;

}

#sidebar #category {

border-width:1px 0 0;

}



.box dl,ul.tree {

}



ul.tree {

/*overflow:hidden; 11june2012 */

padding-bottom:5px;

}



ul.tree li {

vertical-align:bottom;

}



* html ul.tree li { height:15px; }



ul.tree li a {

vertical-align:bottom;

padding:2px 0;

}



ul.tree li.active ul {

overflow:hidden;

display:block;

border-bottom:1px solid #ddd;

}



ul.tree li ul {

display:none;

border-bottom:2px solid #DFCCA7;

}



ul.tree li span a {

line-height:1.3em;

border:1px solid #F6F9FE; /*bordr*/

border-width:1px 0;

padding:5px 0 5px 9px;

/*background:#e6f0f8;*/

font-size:1.1em;

color:#444;

}



ul.tree li.active span a {

font-weight:bold;

background:#fff;

border:1px solid #ddd;

border-width:1px 0;

margin-right:-1px;

}





ul.tree li a:hover {

background:#FFF6BF;

border:1px solid #FFD324;

border-width:1px 0;

color:#333;

}



ul.tree li.active ul li a {

background:#faf9f7;

border:1px solid #faf9f7;

border-width:1px 0;

padding:3px 0 3px 10px;

color:#444;

}



ul.tree li.active ul li a.sel {

	font-weight:bold;

	border-right:3px solid #2E9DFF;

}



ul.tree li.active ul li a:hover {

font-weight:bold;

border-right:3px solid #bbb;

}



.box table {

list-style-type:none;

width:100%;

}



.advt {

border:2px solid #ccc;

margin:5px auto 0;

}



.advtr {

float:right;

border:2px solid #ccc;

margin-right:20px;

}



.box table td.subtotal {

font-weight:bold;

border:1px solid #FFD324;

border-width:1px 0;

color:#CB4185;

padding:5px;

}



.hrn {

border-bottom:#ccc 1px solid;

margin:30px 0 5px;

}

.cartitem {

width:100%;

border-bottom:1px solid #ddd;

padding:0 0 5px;

}

.fg {

color:#479600!important;

float:right;

}



.viewCart a:link,.viewCart a:visited {

font-weight:bold;

color:#555;

border:1px solid #aaa;

text-decoration:none;

display:block;

text-align:center;

width:80%;

background:url("../admin/images/g2/cartbtn.gif") left top repeat-x #eee;

margin:5px auto;

padding:0 7px;

}

.viewCart a:hover,.viewCart a:focus {

border:1px solid #333;

color:#333;

}



/***Content***/

.alert,.notice {

background:#fff6bf url('icons/sprite3.png') no-repeat 10px -219px;

border:1px solid #ffd324;

color:#7F6200;

margin:15px;

padding:4px 20px 5px 33px;

}

.notice {

background:#EFF5FF url('icons/sprite3.png') no-repeat 10px -265px;

border-color:#DFEBFF;

color:#4285CB;

}

#content {

background:#fff;

margin:0 0 0 170px;

border-left:1px solid #e2e2d9;

padding:10px;

min-height:350px;

}

* html #content {

margin:0 0 0 170px;

height:1%;

}



#content.front .mainbox { margin:0; }



/***front***/

#intro {

padding:0 12px;

}

* html #intro h2 {

padding-top:3px;

font-size:1.2em;

}



.hotspoth {color:#459A07!important;font-weight:bold!important;font-size:1.2em;}

.hotspothb {color:#CB4185!important;font-weight:bold!important;font-size:1.2em;}

.hotspot {

color:#525252;

background:url("../images/g2/hotspot.png") repeat-x;

margin:0 auto;

height:85px;

font-size:1.1em;

border:1px solid #FDB032;

text-align:left;

padding:5px 7px;

}

.hottext { float:left;width:80%; }

.hottext .spacer { margin:5px 0; border-bottom:1px solid #fff;}

.hotspot a.fImg { float:left; margin-right:10px;height:80px;}

.hotspot .title { color:#333;font-size:1.1em;font-weight:bold;padding:0 0 5px;display:block;}

.hotspot .title:hover {text-decoration:underline;}



#content .mainbox .feath, #content .mainbox .specialh {

color:#313131!important;

font-weight:bold!important;font-size:1.1em;

margin:0!important;padding:5px 0;



height:20px;

}

.specialh {

-moz-border-radius:0 10px 0 0;

-webkit-border-top-right-radius:10px;

}

.prodImg {

width:80px;

}

.pp {

color:#D2070C;

line-height:20px;

text-align:left;

}

.hotspot .pp {

color:#D60D0B;

font-size:1.1em;

}

.hotspot .fImg img { border:1px solid #FDB032; }

.prodBuy {

width:120px;

}



.buyButton {

width:87px;

height:19px;

margin:auto;

}

.buyButtoni {

width:87px;

height:19px;

margin:auto;

}

.f th {font-weight:normal;}

.f td {width:50%;}

.f .l {padding-right:20px;}



.fP li,.fp li.b {

line-height:1.8em;

clear:left;

width:auto;

height:40px;

display:block;

padding:5px 10px 15px;

/*border:0px solid #DFDEE2;

border-width:0 1px 1px 1px;*/

}

.fp li.b { border-width:0 1px 0 0;}



.fP .fImg {

display:block;

width:40px;

height:40px;

background:#fff;

text-align:center;

float:left;

line-height:40px;

margin:-2px 5px 0 -5px;

padding:0 2px;

}

.fP .fImg img {

	max-width:40px;

	max-height:40px;

}



.fTitle {

height:20px;

font-weight:bold;

display:block;

width:305px;

text-overflow:ellipsis;

overflow:hidden;

white-space:nowrap;

}

.featb {

background:#f3f3f3;

height:10px;

border:1px solid #DFDEE2;

border-top:0;

-moz-border-radius:0 0 10px 10px;

-webkit-border-bottom-left-radius:10px;

-webkit-border-bottom-right-radius:10px;

}



.chktButton {

float:right;

border:0;

}



.chktButtonb {

float:right;

border:0;

color:#fff;

background:#106BC8;

height:30px;

line-height:30px;

-moz-border-radius:4px;

-webkit-border-radius:4px;

padding:0 6px;

}



.chktButtonb:hover {

color:orange;

}



.chktButtono {

float:right;

border:0;

color:#fff;

background:#FF8C00;

height:30px;

padding:0 3px;

}



.shopmoreButton {

background:url('icons/sprite3.png') 0 -74px no-repeat;

padding-left:20px;

display:block;

width:200px;

line-height:30px;

}



.updateButton {

float:left;

margin:5px 0 0 15px;

color:#555;

border:1px solid #aaa;

background:url("../admin/images/g2/cartbtn.gif") left bottom repeat-x #fff;

padding:3px;

-moz-border-radius:3px;

-webkit-border-radius:3px;

}



.addCartBtn {

width:87px;

height:19px;

border:0;

background:transparent url('../admin/images/g2/add_to_cart.gif') no-repeat center top;

overflow:hidden;

}



.updateButton:hover {

color:#333;

border:1px solid #333;

}



.toggle {

position:absolute;

left:145px;

color:#D80E0E;

padding:3px;

}



/***Clearance***/



.productlist_wrap {

background:#f9f9f9;

position:relative;

border:1px solid #D4D4D4;

width:96%;

padding:6px;

}



.productlist {

padding-left:2px;

border:1px solid #E1EDF9;

border-collapse:collapse;

width:100%;

}



.productlist td {

padding:3px;

}



/*******/



.options {

width:100%;

text-align:center;

padding:20px;

}



.options a {

margin-right:20px;

}



/***Content Top***/



.breadcrumbs {

color:#A0A0A0;

height:25px;

}

.breadcrumbs a { color:#65819E; }



#content_head { /*background:#FFFFEF;*/border:1px solid #DFDEE2;border-width:1px 0; }



.subcats { border-spacing:0; }

.subcats tr td {

vertical-align:top; line-height:150%;

text-align:left; padding:2px 10px; font-size:1em;

}

.subcats tr td.odd { background:#F8FAFC;border:1px solid #D4E5FC;border-width:0 1px; }

.subcats tr td:first-child { padding-left:0; }



/***View Cat***/







#productTable tr td.img {

width:40px;

height:40px;

}



#productTable td a.prodimg {

display:block;

line-height:45px;

text-align:center;

padding:0 7px;

}



#productTable td a.prodimg img {

vertical-align:middle;

}



#productTable tr:hover td.img {

background:#fff;

border-color:#CB4185;

}



#productTable tr.hotr td {

background:#FFF0DF!important;

}



#productTable tr.hotcat td a {

/*color:#7F6200;

padding:6px 7px 7px;

display:block;*/

color:#333;

padding:12px 7px 7px 0;

display:block;

border-bottom:1px dotted #ccc;

margin-bottom:10px;

}



#productTable tr.hotcat:hover td a {

/*color:#CB4185;*/

}



.price {

color:#D80E0E;

}



.toptools {

float:right;

margin-right:15px;

}



#sort {

float:left;

margin:12px 8px 9px 0;

}



#options {

padding-bottom:4px;

float:right;

line-height:150%;

margin:12px 8px 9px 0;

}



#breadcrumbs {

padding:0 6px 0 0;

}



.bluebarRight {

float:right;

padding:0 5px;

}



.txtbtn {

border:none;

background:none;

color:#0058B1;

text-decoration:none;

}



.txtbtn:hover {

color:#EE2010;

border-bottom:1px solid #EE2010;

}



#list { margin-top:15px; }



/***pagination***/



.pagelimit {

color:#5F4A00;

border:1px solid #FFD324;/*bordr*/

}



.pagination {

float:right;

text-align:left;

}

.pagination form { margin-right:15px; }

.pagination .legend { margin-left:15px; }

#loading { margin:0 10px; }

.currp {

color:#7F6200!important;

margin-right:1px;

border:1px solid #FFD324;/*bordr*/

-moz-border-radius:4px;

-webkit-border-radius:4px;

padding:3px;

}

.pad {

padding:4px;

}

.pagenumbers {

margin-right:10px;

display:inline;

}

.pagenumbers em {

font-size:1.2em;

}

.pagenumbers a {

margin:0 1px;

padding:3px;

}

.pagenumbers a:hover {

color:#BF2373;

}



.catbar {

color:#4f4f4f;

background:#F8FAFC;

border:1px solid #E0E8EF;

border-width:1px 0;

margin:10px 0;

padding:5px 10px 5px 5px;

vertical-align:bottom;

line-height:200%;

overflow:hidden;

}



* html .catbar { height:34px; }



#primary {

clear:right;

overflow:hidden;

}



#primary table {

border:none;

border-collapse:collapse;

line-height:1em;

width:100%;

}



* html #primary table { width:100%!important; }



#primary table thead th {

background:#EFF6FF;

color:#00509F;

border-top:1px solid #DFEDFF;/*bordr*/

border-bottom:1px solid #DFEDFF;

padding:3px 5px;

}



.title .small {

display:block;

color:#666;

padding:0 0 5px 7px;

}



.title img {

margin-right:5px;

}



.title a {

padding:7px;

font-weight:bold;

}



td.p {

color:#367F00;

}



td.crt {

text-align:center;

width:115px;

}



.fP li div {

margin-right:10px;

}

.fp .st { font-size:0.9em; }



td.s div,.fP li div,.details div {

background:url("icons/stock.gif") no-repeat -5px -45px;

width:54px;

height:10px;

display:inline-block;

}

.fP li div {

margin-top:6px;

}

td.s .stk0,.fP .stk0,.details .stk0,.hotspot .stk0 {background-position:-5px -145px;}

td.s .stk2,.fP .stk2,.details .stk2,.hotspot .stk2 {background-position:-5px -65px;}

td.s .stk3,.fP .stk3,.details .stk3,.hotspot .stk3 {background-position:-5px -85px;}

td.s .stk4,.fP .stk4,.details .stk4,.hotspot .stk4 {background-position:-5px -105px;}

td.s .stk5,.fP .stk5,.details .stk5,.hotspot .stk5 {background-position:-5px -125px;}

td.s .stkb0,.fP .stkb0,.details .stkb0,.hotspot .stkb0 {background-position:-5px -145px;}

td.s .stkb1,.fP .stkb1,.details .stkb1,.hotspot .stkb1 {background-position:-5px -165px;}

td.s .stkb2,.fP .stkb2,.details .stkb2,.hotspot .stkb2 {background-position:-5px -185px;}

td.s .stkb3,.fP .stkb3,.details .stkb3,.hotspot .stkb3 {background-position:-5px -205px;}

td.s .stkb4,.fP .stkb4,.details .stkb4,.hotspot .stkb4 {background-position:-5px -225px;}

td.s .stkb5,.fP .stkb5,.details .stkb5,.hotspot .stkb5 {background-position:-5px -245px;}



/***View Product***/



#product .pagination {

padding:3px 0;

}

#primary #prodside {

float:left;

width:190px;

display:inline;

padding-right:10px;

margin:0 10px 0 8px;

}

#prodside #image {

background:#FFF;

display:block;

text-align:center;

}

#prodinfo {line-height:3em;padding-bottom:10px;margin:15px 0 0;

border-top:1px solid #C0C8CF;text-align:right;}

.details {

color:#4f4f4f;

background:#F7FAFF none repeat scroll 0;

border:1px solid #E0E8EF;

border-width:1px 0;

padding:5px 10px;

font-size:1.05em;

}

.details b,.instock {

margin-left:15px;

}

.details span{

margin-left:10px;

}

.details div,.legend img {

margin-left:5px;

}

#product .price {

border:0;

color:#459A07;

font-size:1.2em;

}

#desc {

line-height:1.5;

text-align:justify;

padding:0 12px 50px 220px;

}

#desc h3 {

color:#459A07;

margin:0 0 5px;

}



.instock {

display:inline;

background:#F8FAFC url('icons/sprite.gif') no-repeat -19px -367px;

padding: 2px 0 1px 18px;

}



/***Footer***/

#foot {

padding:3px 3px 3px 10px;

}

#footer {

margin:10px 0;

color:#333!important;

line-height:1.5em;

padding:5px 10px;

}



#footer a:hover{text-decoration:underline;}

#footer .info {

float:right;

width:40%;

}



#footer .logo {

float:right;

margin:7px 0 20px 10px;

background:url("icons/sprite3.png") no-repeat 0 -315px;

width:37px;

height:32px;

}



/*

.clearfix:after {

content:".";

display:block;

height:0;

clear:both;

}*/





/***am***/



.formbtn {

background:#F9F9F9;

padding:5px;

}

.formRegister ul li {

padding-bottom:5px;

}

.formRegister td {

padding:3px;

}



#intro form {

display:inline;

float:left;

}



.errorBox {

background:#FFF4F4;

width:450px;

padding:5px 10px 5px 20px;

}

.mainbox {

line-height:1.2em;

overflow:hidden;

margin-top:15px;

}

#content .mainbox h2 

{

  margin-left:20px;

  border-width:1px;

  padding:3px 10px;

  font-size:1.1em;

}



#content h2.bg {

  display: block;

  height: 40px;

  line-height: 40px;

  padding: 0 5px 0 8px;

  color: #353535;

  background: #EFEFEF;



font-size:1.5em;

font-weight:normal;

padding:0;

color: #333;

background: #F6F9FE;

background:none;

}

.contain {overflow:hidden;}



.mainbox table td {

vertical-align:top;

}



.column {

float:left;

width:40%;

}

* html .column {

width:40%;

}

.c20 {width:20%!important;}
.c40 {width:40%!important;}
.c50 {width:50%!important;}


.pad_side,.checkout_steps {margin-left:20px;margin-right:20px;overflow:hidden;}

.checkout_steps {margin-top:10px;margin-bottom:30px;}

.checkout_steps .step { padding:2px 10px;border-radius:5px;display:inline-block;
border: 1px solid #BBB;background:#f5f5f5;color: #353535;
font-weight:bold;
}
.checkout_steps .step a { color: #353535; }
.checkout_steps .active { padding:5px 10px;color: #0253A2!important;border-color: #B3DAEF!important;background: #D9EEFA!important;
font-size:1.1em; }

.float_left * {float:left;margin-right:10px;}
.float_left {overflow:hidden;}


/***Account***/



.mainContent {

background:#F4F8FF;

border:1px solid #D1E6F7;

overflow:hidden;

line-height:130%;

margin:15px 20px 10px 20px;

padding:10px;

}

#content .mainbox .column h2 {line-height:15px;height:15px;}
.column .mainContent { margin-top:5px;}


.mainContent.fieldset {

  background:#F9F9F9;

  border:1px solid #ccc;

}



.mainContent form input,.mainContent form select {

margin-bottom:5px;

}



.mainContent green {

background:#F4F8FF;

border:1px solid #D1E6F7;

}



table.viewOrders {
}

table.viewOrders thead th {

background:#fff;

border-bottom:1px solid #D1E6F7;

color:#000;

font-weight:bold;

padding:5px;

}

.viewOrders tr td {

border-bottom:1px solid #D1E6F7;

}

.viewOrders tr.odd td {

background:#fff;

border-top:0;

}

.viewOrders tr.oddb td {

background:#F7FAFF;

border-top:0;

}

.viewOrders td.title {

line-height:150%;

}

.viewOrders td.yellow {

background:#fff;

line-height:150%;

border-color:#D1E6F7;

border-style:solid;

border-width:1px 0 1px 1px;

}



.viewOrders td.total {

border-color:#D1E6F7;

border-width:1px 0 1px 1px;

background:#F8FAFC;

color:#0058B1;

border: none; font-size: 1.1em; line-height: 25px;

}

.viewOrders td.grandtotal 

{ font-size:1.1em;border-top:1px solid #B5D4FE;border-bottom:1px solid #FFD324;

background:#FFF6BF;color:#4F3D00; }

.viewOrders td.title a { padding:0; }



.boxShipping {

width:50%;

float:left;

display:block;

}



.boxBilling {

width:50%;

float:right;

display:block;

}



.indent { padding:0 0 0 10px; }



.debug {

border:1px solid #FF8F9E;

margin-right:15px;

margin-bottom:10px;

background:#FFFEEF;

padding:5px;

}



#bulletlist h3 { margin-top:10px; margin-bottom:10px; }

#bulletlist ul { margin-left:20px; }

#content fieldset,.buyForm { display:inline; }



#productTable .buyButton,#productTable .delButton {

color:#0058B1!important;

font-weight:bold;

}



#productTable a.buyButton:hover,#productTable a.delButton:hover { color:#EE2010!important; }



#productTable tr.hotcat td {

/*border:1px solid #FFD324; /*bordr*/

/*border-width:1px 0;

background:#FFF6BF url('icons/sprite3.png') 5px -120px no-repeat;

padding-left:15px;

11june2012*/



}



.box td,.viewOrders td { padding:5px; }

.suggestionList li:hover { background:#EFF9FF; }



td.p,thead th.price {

text-align:right;

padding-right:10px;

width:11%;

}



#product,.specials { margin-top:10px; }

div.legend { float:left; }



.stk, .stkb {

background:url("icons/stock.gif") no-repeat -5px -3px;

padding-left: 15px;

margin-left:5px;

}

.stkb { background-position:-5px -23px; }



.amr { float:right; margin:10px; }



.crtbtn {

background: #7FBF4D;

background: -moz-linear-gradient(top, #7FBF4D 0%, #63A62F 100%);

background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7FBF4D), to(#63A62F));

box-shadow:none;

border: 1px solid #63A62F;

border-bottom: 1px solid #5B992B;

color:#fff;

font-size: 1em;

font-weight: bold;

height: 25px;

line-height:25px;

padding: 0 5px;

margin: 0 0 0 5px;

text-transform: uppercase;

letter-spacing: 1px;

text-align: center;

border-radius: 2px;

text-decoration: none;

}



td .crtbtn { font-size:0.9em; }

.crtbtn:hover {

cursor:pointer;

background: #76B347;

background: -moz-linear-gradient(top, #76B347 0%, #5E9E2E 100%);

background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#76B347), to(#5E9E2E));

border-color: #418011;

color:#fff;

}









#footer .info, .f .l, #header, div#userbar, .prodBuy, .price, .catbar

{text-align:right;}



.adminbox li .b,form#search, .level, #sidebar h2,.instock,.legend a,.crtbtn,

.alert,.notice, * html #intro h2, #intro h3,.feath,.prodBuy,

.buyButton,.buyButtoni,.chktButton,.chktButtonb,.chktButtono,

.shopmoreButton,.updateButton,.toggle,.options,.breadcrumbs,

.toptools,.currp,.pagenumbers a,#product .price,#desc h3

{font-weight:bold;}



/***group***/



.adminbox li.odd,.adminbox table.orders tbody td, 

#loginbox input, #suggestions, .productlist td, #primary

{background:#fff;}



#side img

{border:2px solid #ccc;}



#sidebar h2 a:hover,.purple,.instock,.stock 

{color:#BF2373;}



ul.tree li ul li,#options input

{vertical-align:bottom;}



tr.hotcat td h3,.debug pre,.chktButtonb,.chktButtono,.shopmoreButton 

{font-size:1.1em;}



.fP .fImg img,* html #options input,#primary #prodside img, .hotspot a.fImg img

{vertical-align:middle;}



.fP li .crtbtn,.flr 

{float:right;}



.box table td.subtotal,.pagelimit,.currp

{background:#FFF6BF;}



.chktButtono:hover,input.searchbtn:hover,input.filterbtn:hover,.loginbtn,

.addCartBtn,.updateButton:hover,.toggle,.txtbtn:hover,.button:hover

{cursor:pointer;}



fieldset,#productTable tr.hot td.img,.suggestionList li.one,

img,.adminbox table.orders tr td a:hover .status,.box table td.checkout,.box table td.first

{border:0;}



.submit,.updateButton,.formbtn

{border:1px solid #ccc;}



table.viewOrders,#sidebar

{border-style:solid;}



.products_box ul,.suggestionList,ul.tree,ul#nav,#prodinfo ul,ul.fP

{list-style-type:none;}



.clearfix:after

{visibility:hidden;}



#loginbox,#stockinfo,#suggestions,td.s span,#loading,#loadingb

{display:none;}



.crtbtn,.advtr,.title a,.legend

{display:inline-block;}



.clearfix,ul.tree li a,.starbox,.stars,

.starsw,.box ul,.buyButton,.spacer,.breadcrumbs,

#sort,#options,#footer .logo,.column,div#userbar

{display:block;}



#primary table tbody td.title a:hover 

{text-decoration:underline;}



@media print {

	#side,#secondary,#lightbar,#footer {display:none;}

	#header,#primary #prodside,#productTable tr.hot td.img a {border:0;}

	#content {margin-left:0;}

}